stage {
  font-family: Futura Bk bt, sans, Sans-Serif;
  font-size: 9pt;
  color: #f4f4f4; }

.label-shadow {
  color: rgba(0, 0, 0, 0); }

.menu #notification .notification-button, .menu #notification .notification-icon-button,
.popup-menu #notification .notification-button,
.popup-menu #notification .notification-icon-button, .sound-button {
  min-height: 20px;
  padding: 5px 32px;
  transition-duration: 0;
  text-shadow: 0 1px rgba(35, 39, 41, 0);
  color: #f4f4f4;
  background-color: #383e40;
  border: 1px solid #a9abab;
  box-shadow: inset 0 2px 4px rgba(56, 62, 64, 0.05); }
  .menu #notification .notification-button, .menu #notification .notification-icon-button,
  .popup-menu #notification .notification-button,
  .popup-menu #notification .notification-icon-button, .sound-button, .menu #notification .notification-button:focus, .menu #notification .notification-icon-button:focus,
  .popup-menu #notification .notification-button:focus,
  .popup-menu #notification .notification-icon-button:focus, .sound-button:focus, .menu #notification .notification-button:hover, .menu #notification .notification-icon-button:hover,
  .popup-menu #notification .notification-button:hover,
  .popup-menu #notification .notification-icon-button:hover, .menu-favorites-button:hover, .menu-application-button-selected, .menu-category-button-selected, .sound-button:hover, .menu #notification .notification-button:hover:focus, .menu #notification .notification-icon-button:hover:focus,
  .popup-menu #notification .notification-button:hover:focus,
  .popup-menu #notification .notification-icon-button:hover:focus, .menu-favorites-button:focus:hover, .menu-application-button-selected:focus, .menu-category-button-selected:focus, .sound-button:hover:focus, .menu #notification .notification-button:active, .menu #notification .notification-icon-button:active,
  .popup-menu #notification .notification-button:active,
  .popup-menu #notification .notification-icon-button:active, .sound-button:active, .menu #notification .notification-button:active:focus, .menu #notification .notification-icon-button:active:focus,
  .popup-menu #notification .notification-button:active:focus,
  .popup-menu #notification .notification-icon-button:active:focus, .sound-button:active:focus, .menu #notification .notification-button:insensitive, .menu #notification .notification-icon-button:insensitive,
  .popup-menu #notification .notification-button:insensitive,
  .popup-menu #notification .notification-icon-button:insensitive, .sound-button:insensitive {
    border-radius: 2px; }
  .menu #notification .notification-button:focus, .menu #notification .notification-icon-button:focus,
  .popup-menu #notification .notification-button:focus,
  .popup-menu #notification .notification-icon-button:focus, .sound-button:focus {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #f4f4f4;
    background-color: #383e40;
    border: 1px solid #215d9c;
    box-shadow: inset 0 2px 4px rgba(56, 62, 64, 0.05); }
  .menu #notification .notification-button:hover, .menu #notification .notification-icon-button:hover,
  .popup-menu #notification .notification-button:hover,
  .popup-menu #notification .notification-icon-button:hover, .menu-favorites-button:hover, .menu-application-button-selected, .menu-category-button-selected, .sound-button:hover {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #f4f4f4;
    background-color: #444b4e;
    border: 1px solid #a9abab;
    box-shadow: inset 0 2px 4px rgba(68, 75, 78, 0.05); }
  .menu #notification .notification-button:hover:focus, .menu #notification .notification-icon-button:hover:focus,
  .popup-menu #notification .notification-button:hover:focus,
  .popup-menu #notification .notification-icon-button:hover:focus, .menu-favorites-button:focus:hover, .menu-application-button-selected:focus, .menu-category-button-selected:focus, .sound-button:hover:focus {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #f4f4f4;
    background-color: #383e40;
    border: 1px solid #215d9c;
    box-shadow: inset 0 2px 4px rgba(56, 62, 64, 0.05); }
  .menu #notification .notification-button:active, .menu #notification .notification-icon-button:active,
  .popup-menu #notification .notification-button:active,
  .popup-menu #notification .notification-icon-button:active, .sound-button:active, .menu #notification .notification-button:active:focus, .menu #notification .notification-icon-button:active:focus,
  .popup-menu #notification .notification-button:active:focus,
  .popup-menu #notification .notification-icon-button:active:focus, .sound-button:active:focus {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #232729;
    background-color: #215d9c;
    border: 1px solid #215d9c;
    box-shadow: inset 0 2px 4px #215d9c; }
  .menu #notification .notification-button:insensitive, .menu #notification .notification-icon-button:insensitive,
  .popup-menu #notification .notification-button:insensitive,
  .popup-menu #notification .notification-icon-button:insensitive, .sound-button:insensitive {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: rgba(244, 244, 244, 0.55);
    border: 1px solid rgba(169, 171, 171, 0.55);
    background-color: rgba(56, 62, 64, 0.55);
    box-shadow: inset 0 2px 4px rgba(56, 62, 64, 0.05); }

.notification-button, .notification-icon-button, .modal-dialog-button-box .modal-dialog-button {
  min-height: 20px;
  padding: 5px 32px;
  transition-duration: 0;
  border-radius: 2px;
  text-shadow: 0 1px rgba(35, 39, 41, 0);
  color: #ffffff;
  border: 1px solid rgba(9, 10, 10, 0.35);
  background-color: rgba(89, 99, 103, 0.35); }
  .notification-button:hover, .notification-icon-button:hover, .modal-dialog-button-box .modal-dialog-button:hover {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #ffffff;
    border: 1px solid rgba(9, 10, 10, 0.35);
    background-color: rgba(105, 117, 122, 0.45); }
  .notification-button:focus, .notification-icon-button:focus, .modal-dialog-button-box .modal-dialog-button:focus {
    color: #215d9c; }
  .notification-button:active, .notification-icon-button:active, .modal-dialog-button-box .modal-dialog-button:active {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #232729;
    border: 1px solid #215d9c;
    background-color: #215d9c; }
  .notification-button:insensitive, .notification-icon-button:insensitive, .modal-dialog-button-box .modal-dialog-button:insensitive {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #66696b;
    border: 1px solid rgba(9, 10, 10, 0.35);
    background-color: rgba(89, 99, 103, 0.2); }

.menu #notification StEntry,
.popup-menu #notification StEntry, #menu-search-entry {
  padding: 7px;
  caret-size: 1px;
  selection-background-color: #215d9c;
  selected-color: #232729;
  transition-duration: 300ms;
  border-radius: 3px;
  color: #f4f4f4;
  background-color: #232729;
  border: 1px solid #a9abab;
  box-shadow: inset 0 2px 4px rgba(35, 39, 41, 0.05); }
  .menu #notification StEntry:focus,
  .popup-menu #notification StEntry:focus, #menu-search-entry:focus, .menu #notification StEntry:hover,
  .popup-menu #notification StEntry:hover, #menu-search-entry:hover {
    color: #f4f4f4;
    background-color: #232729;
    border: 1px solid #215d9c;
    box-shadow: inset 0 2px 4px rgba(35, 39, 41, 0.05); }
  .menu #notification StEntry:insensitive,
  .popup-menu #notification StEntry:insensitive, #menu-search-entry:insensitive {
    color: rgba(244, 244, 244, 0.55);
    background-color: #2a2f31;
    border-color: 1px solid #747879;
    box-shadow: inset 0 2px 4px rgba(42, 47, 49, 0.05); }
  .menu #notification StEntry StIcon.capslock-warning, .popup-menu #notification StEntry StIcon.capslock-warning, #menu-search-entry StIcon.capslock-warning {
    icon-size: 16px;
    warning-color: #917426;
    padding: 0 4px; }

.notification StEntry {
  padding: 7px;
  caret-size: 1px;
  caret-color: #ffffff;
  selection-background-color: #215d9c;
  selected-color: #232729;
  transition-duration: 300ms;
  border-radius: 3px;
  color: #ffffff;
  background-color: rgba(89, 99, 103, 0.35);
  border: 1px solid rgba(9, 10, 10, 0.35);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.05); }
  .notification StEntry:focus {
    color: #232729;
    background-color: #215d9c;
    border: 1px solid #215d9c;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.05); }
  .notification StEntry:insensitive {
    color: rgba(255, 255, 255, 0.55);
    background-color: rgba(89, 99, 103, 0.2);
    border: 1px solid rgba(9, 10, 10, 0.35);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.05); }

StScrollView.vfade {
  -st-vfade-offset: 0px; }

StScrollView.hfade {
  -st-hfade-offset: 0px; }

StScrollBar {
  padding: 8px; }
  StScrollView StScrollBar {
    min-width: 5px;
    min-height: 5px; }
  StScrollBar StBin#trough {
    background-color: rgba(35, 39, 41, 0.1);
    border-radius: 8px; }
  StScrollBar StButton#vhandle, StScrollBar StButton#hhandle {
    border-radius: 2px;
    background-color: #808485;
    border: 0px solid;
    margin: 0px; }
    StScrollBar StButton#vhandle:hover, StScrollBar StButton#hhandle:hover {
      background-color: #6d7173; }
    StScrollBar StButton#vhandle:active, StScrollBar StButton#hhandle:active {
      background-color: #215d9c; }

.separator {
  -gradient-height: 1px;
  -gradient-start: rgba(0, 0, 0, 0);
  -gradient-end: rgba(0, 0, 0, 0);
  -margin-horizontal: 1.5em;
  height: 1em; }

.popup-slider-menu-item,
.slider {
  -slider-height: 4px;
  -slider-background-color: #a9abab;
  -slider-border-color: rgba(0, 0, 0, 0);
  -slider-active-background-color: #215d9c;
  -slider-active-border-color: rgba(0, 0, 0, 0);
  -slider-border-width: 0;
  -slider-handle-radius: 4px;
  height: 18px;
  min-width: 15em;
  border: 0 solid transparent;
  border-right-width: 1px;
  border-left-width: 5px;
  color: transparent; }
  .popup-menu-item:active .popup-slider-menu-item, .popup-menu-item:active
  .slider {
    -slider-background-color: rgba(0, 0, 0, 0.2);
    -slider-active-background-color: #232729; }

.check-box CinnamonGenericContainer {
  spacing: .2em;
  min-height: 30px;
  padding-top: 2px; }

.check-box StLabel {
  font-weight: normal; }

.check-box StBin {
  width: 16px;
  height: 16px;
  background-image: url("light-assets/checkbox/checkbox-unchecked.svg"); }

.check-box:focus StBin {
  background-image: url("light-assets/checkbox/checkbox-unchecked-focused.svg"); }

.check-box:checked StBin {
  background-image: url("light-assets/checkbox/checkbox-checked.svg"); }

.check-box:focus:checked StBin {
  background-image: url("light-assets/checkbox/checkbox-checked-focused.svg"); }

.radiobutton CinnamonGenericContainer {
  spacing: .2em;
  height: 26px;
  padding-top: 2px; }

.radiobutton StLabel {
  padding-top: 4px;
  font-size: 0.9em;
  box-shadow: none; }

.radiobutton StBin {
  width: 16px;
  height: 16px;
  background-image: url("light-assets/checkbox/checkbox-unchecked.svg"); }

.radiobutton:focus StBin {
  background-image: url("light-assets/checkbox/checkbox-unchecked-focused.svg"); }

.radiobutton:checked StBin {
  background-image: url("light-assets/checkbox/checkbox-checked.svg"); }

.radiobutton:focus:checked StBin {
  background-image: url("light-assets/checkbox/checkbox-checked-focused.svg"); }

.toggle-switch {
  width: 50px;
  height: 20px;
  background-size: contain;
  background-image: url("light-assets/switch/switch-off.svg"); }
  .toggle-switch:checked {
    background-image: url("light-assets/switch/switch-on.svg"); }
  .popup-menu-item:active .toggle-switch {
    background-image: url("common-assets/switch/switch-off-selected.svg"); }
    .popup-menu-item:active .toggle-switch:checked {
      background-image: url("common-assets/switch/switch-on-selected.svg"); }

.cinnamon-link {
  color: #184472;
  text-decoration: underline; }
  .cinnamon-link:hover {
    color: #215d9c; }

#Tooltip {
  border-radius: 3px;
  padding: 5px 12px;
  background-color: rgba(37, 41, 43, 0.95);
  color: #ffffff;
  font-size: 1em;
  font-weight: normal;
  text-align: center; }

.menu,
.popup-menu,
.popup-combo-menu {
  color: #f4f4f4;
  border-image: url("light-assets/menu/menu.svg") 9 9 9 9; }
  .menu-arrow,
  .popup-menu-arrow {
    icon-size: 16px; }
  .menu .popup-sub-menu,
  .popup-menu .popup-sub-menu,
  .popup-combo-menu .popup-sub-menu {
    background-gradient-direction: none;
    box-shadow: none;
    border-image: url("light-assets/menu/submenu.svg") 9 9 9 9; }
    .menu .popup-sub-menu .popup-menu-item:ltr,
    .popup-menu .popup-sub-menu .popup-menu-item:ltr,
    .popup-combo-menu .popup-sub-menu .popup-menu-item:ltr {
      padding-right: 0em; }
    .menu .popup-sub-menu .popup-menu-item:rtl,
    .popup-menu .popup-sub-menu .popup-menu-item:rtl,
    .popup-combo-menu .popup-sub-menu .popup-menu-item:rtl {
      padding-left: 0em; }
    .menu .popup-sub-menu StScrollBar,
    .popup-menu .popup-sub-menu StScrollBar,
    .popup-combo-menu .popup-sub-menu StScrollBar {
      padding: 4px; }
      .menu .popup-sub-menu StScrollBar StBin#trough, .menu .popup-sub-menu StScrollBar StBin#vhandle,
      .popup-menu .popup-sub-menu StScrollBar StBin#trough,
      .popup-menu .popup-sub-menu StScrollBar StBin#vhandle,
      .popup-combo-menu .popup-sub-menu StScrollBar StBin#trough,
      .popup-combo-menu .popup-sub-menu StScrollBar StBin#vhandle {
        border-width: 0; }
  .menu .popup-menu-content,
  .popup-menu .popup-menu-content,
  .popup-combo-menu .popup-menu-content {
    padding: 1em 1px; }
  .menu .popup-menu-item,
  .popup-menu .popup-menu-item,
  .popup-combo-menu .popup-menu-item {
    padding: .4em 1.75em;
    spacing: 1em; }
    .menu .popup-menu-item:active,
    .popup-menu .popup-menu-item:active,
    .popup-combo-menu .popup-menu-item:active {
      color: #232729;
      background-color: transparent;
      border-image: url("common-assets/menu/menu-hover.svg") 9 9 1 1; }
    .menu .popup-menu-item:insensitive,
    .popup-menu .popup-menu-item:insensitive,
    .popup-combo-menu .popup-menu-item:insensitive {
      color: rgba(244, 244, 244, 0.5);
      background: none; }
  .menu .popup-inactive-menu-item,
  .popup-menu .popup-inactive-menu-item,
  .popup-combo-menu .popup-inactive-menu-item {
    color: #f4f4f4; }
    .menu .popup-inactive-menu-item:insensitive,
    .popup-menu .popup-inactive-menu-item:insensitive,
    .popup-combo-menu .popup-inactive-menu-item:insensitive {
      color: rgba(244, 244, 244, 0.55); }
  .menu .popup-menu-item:active .popup-inactive-menu-item,
  .popup-menu .popup-menu-item:active .popup-inactive-menu-item,
  .popup-combo-menu .popup-menu-item:active .popup-inactive-menu-item {
    color: #232729; }
  .menu-icon,
  .popup-menu-icon {
    icon-size: 16px; }

.popup-menu-boxpointer {
  -arrow-border-radius: 3px;
  -arrow-background-color: rgba(0, 0, 0, 0);
  -arrow-border-width: 1px;
  -arrow-border-color: rgba(0, 0, 0, 0);
  -arrow-base: 0;
  -arrow-rise: 0; }

.popup-combo-menu {
  padding: 10px 1px; }

.popup-combobox-item {
  spacing: 1em; }

.popup-separator-menu-item {
  -gradient-height: 1px;
  -gradient-start: #1e2122;
  -gradient-end: #1e2122;
  -margin-horizontal: 0;
  height: 0.5em; }

.popup-alternating-menu-item:alternate {
  font-weight: normal; }

.popup-device-menu-item {
  spacing: .5em; }

.popup-subtitle-menu-item {
  font-weight: normal; }

.nm-menu-item-icons {
  spacing: .5em; }

#panel {
  height: 27px;
  width: 32px; }
  #panel:highlight {
    border-image: none;
    background-color: rgba(130, 37, 47, 0.5); }
  #panelLeft {
    spacing: 4px; }
    #panelLeft:dnd {
      background-gradient-direction: vertical;
      background-gradient-start: rgba(255, 0, 0, 0.05);
      background-gradient-end: rgba(255, 0, 0, 0.2); }
    #panelLeft:ltr {
      padding-right: 4px; }
    #panelLeft:rtl {
      padding-left: 4px; }
    #panelLeft.vertical {
      padding: 0; }
      #panelLeft.vertical:ltr {
        padding-right: 0px; }
      #panelLeft.vertical:rtl {
        padding-left: 0px; }
  #panelRight:dnd {
    background-gradient-direction: vertical;
    background-gradient-start: rgba(0, 0, 255, 0.05);
    background-gradient-end: rgba(0, 0, 255, 0.2); }
  #panelRight:ltr {
    padding-left: 4px;
    spacing: 0px; }
  #panelRight:rtl {
    padding-right: 4px;
    spacing: 0px; }
  #panelRight.vertical {
    padding: 0; }
    #panelRight.vertical:ltr {
      padding-right: 0px; }
    #panelRight.vertical:rtl {
      padding-left: 0px; }
  #panelCenter {
    spacing: 4px; }
    #panelCenter:dnd {
      background-gradient-direction: vertical;
      background-gradient-start: rgba(0, 255, 0, 0.05);
      background-gradient-end: rgba(0, 255, 0, 0.2); }

.panel-top, .panel-bottom, .panel-left, .panel-right {
  color: white;
  font-size: 1em;
  padding: 0px; }

.panel-top {
  border-image: url("common-assets/panel/panel-top.svg") 1 1 1 1; }

.panel-bottom {
  border-image: url("common-assets/panel/panel-bottom.svg") 1 1 1 1; }

.panel-left {
  border-image: url("common-assets/panel/panel-left.svg") 1 1 1 1; }

.panel-right {
  border-image: url("common-assets/panel/panel-right.svg") 1 1 1 1; }

.panel-dummy {
  background-color: rgba(130, 37, 47, 0.5); }
  .panel-dummy:entered {
    background-color: rgba(130, 37, 47, 0.6); }

.panel-status-button {
  border-width: 0;
  -natural-hpadding: 3px;
  -minimum-hpadding: 3px;
  font-weight: bold;
  color: white; }

.panel-button {
  -natural-hpadding: 6px;
  -minimum-hpadding: 2px;
  font-weight: bold;
  color: green;
  transition-duration: 100; }

.system-status-icon {
  icon-size: 16px;
  padding: 0 1px; }

#overview {
  spacing: 12px; }

.window-caption {
  background-color: rgba(37, 41, 43, 0.95);
  border: 1px solid rgba(37, 41, 43, 0.95);
  color: #ffffff;
  spacing: 4px;
  border-radius: 2px;
  font-size: 9pt;
  padding: 5px 8px;
  -cinnamon-caption-spacing: 4px; }
  .window-caption#selected, .window-caption:focus {
    background-color: #215d9c;
    color: #232729;
    border: 1px solid #215d9c; }

.overview-empty-placeholder {
  text-align: center;
  font-weight: bold;
  spacing: 1em;
  padding: 16px;
  color: white;
  border-image: url("common-assets/misc/osd.svg") 9 9 9 9; }

.expo-workspaces-name-entry {
  height: 1.5em;
  border-radius: 2px;
  font-size: 9pt;
  padding: 5px 8px;
  -cinnamon-caption-spacing: 4px;
  transition-duration: 300;
  color: #ffffff;
  background-color: rgba(89, 99, 103, 0.35);
  border: 1px solid rgba(9, 10, 10, 0.35);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.05); }
  .expo-workspaces-name-entry:focus, .expo-workspaces-name-entry#selected {
    border: 1px solid #215d9c;
    background-color: #215d9c;
    color: #232729;
    font-style: italic;
    selection-background-color: #232729;
    selected-color: #215d9c; }
  .expo-workspaces-name-entry:hover {
    border: 1px solid #215d9c; }

.expo-workspace-thumbnail-frame {
  border: 4px solid rgba(255, 255, 255, 0);
  background-color: rgba(255, 255, 255, 0);
  border-radius: 2px; }
  .expo-workspace-thumbnail-frame#active {
    border: 4px solid #215d9c;
    background-color: black;
    border-radius: 2px; }

.expo-background {
  background-color: #25292b; }

.workspace-thumbnails {
  spacing: 26px; }
  .workspace-thumbnails-background, .workspace-thumbnails-background:rtl {
    padding: 8px; }

.workspace-add-button {
  background-image: url("common-assets/misc/add-workspace.svg");
  height: 200px;
  width: 35px;
  transition-duration: 100; }
  .workspace-add-button:hover {
    background-image: url("common-assets/misc/add-workspace-hover.svg");
    transition-duration: 100; }
  .workspace-add-button:active {
    background-image: url("common-assets/misc/add-workspace-active.svg");
    transition-duration: 100; }

.workspace-overview-background-shade {
  background-color: rgba(0, 0, 0, 0.5); }

.workspace-close-button,
.window-close {
  background-image: url("common-assets/misc/close.svg");
  background-size: 26px;
  height: 26px;
  width: 26px;
  -cinnamon-close-overlap: 10px; }
  .workspace-close-button:hover,
  .window-close:hover {
    background-image: url("common-assets/misc/close-hover.svg");
    background-size: 26px;
    height: 26px;
    width: 26px; }
  .workspace-close-button:active,
  .window-close:active {
    background-image: url("common-assets/misc/close-active.svg");
    background-size: 26px;
    height: 26px;
    width: 26px; }

.window-close-area {
  background-image: url("common-assets/misc/trash-icon.svg");
  height: 120px;
  width: 400px; }

.about-content {
  width: 550px;
  height: 250px;
  spacing: 8px;
  padding-bottom: 10px; }

.about-title {
  font-size: 2em;
  font-weight: bold; }

.about-uuid {
  font-size: 10px;
  color: #888; }

.about-icon {
  padding-right: 20px;
  padding-bottom: 14px; }

.about-scrollBox {
  border: 1px solid #1e2122;
  border-radius: 2px;
  background-color: #232729;
  padding: 4px;
  padding-right: 0;
  border-radius: 0; }
  .about-scrollBox-innerBox {
    padding: 1.2em;
    spacing: 1.2em; }

.about-description {
  padding-top: 4px;
  padding-bottom: 16px; }

.about-version {
  padding-left: 7px;
  font-size: 10px;
  color: #888; }

.calendar {
  padding: .4em 1.75em;
  spacing-rows: 0px;
  spacing-columns: 0px; }

.calendar-month-label {
  color: #f4f4f4;
  font-weight: bold;
  padding: 8px 0; }

.calendar-change-month-back,
.calendar-change-month-forward {
  width: 16px;
  height: 16px; }

.calendar-change-month-back {
  background-image: url("common-assets/misc/calendar-arrow-left.svg"); }
  .calendar-change-month-back:focus, .calendar-change-month-back:hover {
    background-image: url("common-assets/misc/calendar-arrow-left-hover.svg"); }
  .calendar-change-month-back:active {
    background-image: url("common-assets/misc/calendar-arrow-left.svg"); }
  .calendar-change-month-back:rtl {
    background-image: url("common-assets/misc/calendar-arrow-right.svg"); }
    .calendar-change-month-back:rtl:focus, .calendar-change-month-back:rtl:hover {
      background-image: url("common-assets/misc/calendar-arrow-right-hover.svg"); }
    .calendar-change-month-back:rtl:active {
      background-image: url("common-assets/misc/calendar-arrow-right.svg"); }

.calendar-change-month-forward {
  background-image: url("common-assets/misc/calendar-arrow-right.svg"); }
  .calendar-change-month-forward:focus, .calendar-change-month-forward:hover {
    background-image: url("common-assets/misc/calendar-arrow-right-hover.svg"); }
  .calendar-change-month-forward:active {
    background-image: url("common-assets/misc/calendar-arrow-right.svg"); }
  .calendar-change-month-forward:rtl {
    background-image: url("common-assets/misc/calendar-arrow-left.svg"); }
    .calendar-change-month-forward:rtl:focus, .calendar-change-month-forward:rtl:hover {
      background-image: url("common-assets/misc/calendar-arrow-left-hover.svg"); }
    .calendar-change-month-forward:rtl:active {
      background-image: url("common-assets/misc/calendar-arrow-left.svg"); }

.datemenu-date-label {
  padding: .4em 1.75em;
  font-weight: bold;
  text-align: center;
  color: #f4f4f4;
  border-radius: 2px; }

.calendar-day-base {
  font-size: 8pt;
  text-align: center;
  width: 2.5em;
  height: 2.5em;
  padding: 0.1em;
  margin: 0.1em;
  border-radius: 999px; }

.calendar-day-heading {
  color: rgba(244, 244, 244, 0.85);
  margin-top: 1em;
  font-size: 6pt;
  width: 2.5em;
  height: 2em; }

.calendar-day {
  border-width: 0;
  color: rgba(244, 244, 244, 0.8); }

.calendar-day-top {
  border-top-width: 0; }

.calendar-day-left {
  border-left-width: 0; }

.calendar-nonwork-day {
  color: #f4f4f4;
  background-color: transparent;
  font-weight: bold;
  border-width: 0; }

.calendar-today,
.calendar-today:active,
.calendar-today:focus,
.calendar-today:hover {
  font-weight: bold;
  color: #232729;
  background-color: #215d9c;
  border-width: 0; }

.calendar-other-month-day {
  color: rgba(244, 244, 244, 0.3);
  opacity: 1; }

.calendar-week-number {
  color: rgba(244, 244, 244, 0.7);
  font-size: 6pt;
  width: 2.5em;
  height: 2em;
  padding: 1.2em 0 0;
  text-align: center; }

#notification {
  border-radius: 3px;
  border-image: url("common-assets/misc/bg.svg") 9 9 9 9;
  padding: 13px;
  spacing-rows: 10px;
  spacing-columns: 10px;
  margin-from-right-edge-of-screen: 20px;
  width: 34em;
  color: #ffffff; }
  .menu #notification,
  .popup-menu #notification {
    border-image: url("light-assets/misc/message.svg") 9 9 9 9; }
    .menu #notification, .menu #notification.multi-line-notification,
    .popup-menu #notification,
    .popup-menu #notification.multi-line-notification {
      color: #f4f4f4; }
    .menu #notification .notification-button, .menu #notification .notification-icon-button,
    .popup-menu #notification .notification-button,
    .popup-menu #notification .notification-icon-button {
      padding: 5px; }
  #notification.multi-line-notification {
    padding-bottom: 13px;
    color: #ffffff; }
  #notification-scrollview {
    max-height: 10em; }
    #notification-scrollview > .top-shadow, #notification-scrollview > .bottom-shadow {
      height: 1em; }
    #notification-scrollview:ltr > StScrollBar {
      padding-left: 6px; }
    #notification-scrollview:rtl > StScrollBar {
      padding-right: 6px; }
  #notification-body {
    spacing: 5px; }
  #notification-actions {
    spacing: 10px; }

.notification-with-image {
  min-height: 159px;
  color: #ffffff; }

.notification-button, .notification-icon-button {
  padding: 5px; }

.notification-icon-button > StIcon {
  icon-size: 36px; }

#altTabPopup {
  padding: 8px;
  spacing: 16px; }

.switcher-list {
  color: #ffffff;
  background: none;
  border: none;
  border-image: url("common-assets/misc/bg.svg") 9 9 9 9;
  border-radius: 3px;
  padding: 20px; }
  .switcher-list > StBoxLayout {
    padding: 4px; }
  .switcher-list-item-container {
    spacing: 8px; }
  .switcher-list .item-box {
    padding: 8px;
    border-radius: 2px; }
    .switcher-list .item-box:outlined {
      padding: 8px;
      border: 1px solid #215d9c; }
    .switcher-list .item-box:selected {
      color: #232729;
      background-color: #215d9c;
      border: 0px solid #215d9c; }
  .switcher-list .thumbnail {
    width: 256px; }
  .switcher-list .thumbnail-box {
    padding: 2px;
    spacing: 4px; }
  .switcher-list .separator {
    width: 1px;
    background: rgba(255, 255, 255, 0.2); }

.switcher-arrow {
  border-color: rgba(0, 0, 0, 0);
  color: #ffffff; }
  .switcher-arrow:highlighted {
    border-color: rgba(0, 0, 0, 0);
    color: white; }

.thumbnail-scroll-gradient-left {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 24px;
  border-radius-topright: 0px;
  border-radius-bottomright: 0px;
  width: 60px; }

.thumbnail-scroll-gradient-right {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 24px;
  border-radius-topleft: 0px;
  border-radius-bottomleft: 0px;
  width: 60px; }

.ripple-box {
  width: 104px;
  height: 104px;
  background-image: url("common-assets/misc/corner-ripple.svg");
  background-size: contain; }

.lightbox {
  background-color: rgba(0, 0, 0, 0.4); }

.flashspot {
  background-color: white; }

.modal-dialog {
  color: #f4f4f4;
  background-color: rgba(51, 57, 59, 0);
  border: none;
  border-image: url("light-assets/misc/modal.svg") 9 9 9 67;
  padding: 0 5px 6px 5px; }
  .modal-dialog > StBoxLayout:first-child {
    padding: 20px 10px 10px 10px; }
  .modal-dialog-button-box {
    spacing: 0;
    margin: 0px;
    padding: 14px 10px;
    background: none;
    border: none;
    border-image: url("light-assets/misc/button-box.svg") 9 9 9 9; }
    .modal-dialog-button-box .modal-dialog-button {
      padding-top: 0;
      padding-bottom: 0;
      height: 30px; }

.run-dialog {
  padding: 0px 15px 10px 15px;
  border-image: url("common-assets/misc/bg.svg") 9 9 9 9; }
  .run-dialog > * {
    padding: 0; }
  .run-dialog-label {
    font-size: 0;
    font-weight: bold;
    color: #ffffff;
    padding-bottom: 0; }
  .run-dialog-error-label {
    color: #82252f; }
  .run-dialog-error-box {
    padding-top: 15px;
    spacing: 5px; }
  .run-dialog-completion-box {
    padding-left: 15px;
    font-size: 10px; }
  .run-dialog-entry {
    width: 21em;
    padding: 7px;
    border-radius: 3px;
    caret-color: #ffffff;
    selected-color: #232729;
    selection-background-color: #215d9c;
    color: #ffffff;
    background-color: rgba(89, 99, 103, 0.35);
    border: 1px solid rgba(9, 10, 10, 0.35);
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.05); }
    .run-dialog-entry:focus {
      color: #232729;
      background-color: #215d9c;
      border: 1px solid #215d9c;
      box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.05); }
  .run-dialog .modal-dialog-button-box {
    border: none;
    box-shadow: none;
    background: none;
    border-image: none;
    background-gradient-direction: none; }

/* CinnamonMountOperation Dialogs */
.cinnamon-mount-operation-icon {
  icon-size: 48px; }

.mount-password-reask {
  color: #917426; }

.show-processes-dialog,
.mount-question-dialog {
  spacing: 24px; }
  .show-processes-dialog-subject,
  .mount-question-dialog-subject {
    padding-top: 10px;
    padding-left: 17px;
    padding-bottom: 6px; }
    .show-processes-dialog-subject:rtl,
    .mount-question-dialog-subject:rtl {
      padding-left: 0px;
      padding-right: 17px; }
  .show-processes-dialog-description,
  .mount-question-dialog-description {
    padding-left: 17px;
    width: 28em; }
    .show-processes-dialog-description:rtl,
    .mount-question-dialog-description:rtl {
      padding-right: 17px; }

.show-processes-dialog-app-list {
  max-height: 200px;
  padding-top: 24px;
  padding-left: 49px;
  padding-right: 32px; }
  .show-processes-dialog-app-list:rtl {
    padding-right: 49px;
    padding-left: 32px; }
  .show-processes-dialog-app-list-item {
    color: #ccc; }
    .show-processes-dialog-app-list-item:hover {
      color: white; }
    .show-processes-dialog-app-list-item:ltr {
      padding-right: 1em; }
    .show-processes-dialog-app-list-item:rtl {
      padding-left: 1em; }
    .show-processes-dialog-app-list-item-icon:ltr {
      padding-right: 17px; }
    .show-processes-dialog-app-list-item-icon:rtl {
      padding-left: 17px; }
    .show-processes-dialog-app-list-item-name {
      font-size: 1.1em; }

.magnifier-zoom-region {
  border: 2px solid maroon; }
  .magnifier-zoom-region .full-screen {
    border-width: 0px; }

#keyboard {
  background-color: rgba(37, 41, 43, 0.95);
  border-width: 0;
  border-top-width: 1px;
  border-color: rgba(0, 0, 0, 0.4); }

.keyboard-layout {
  spacing: 10px;
  padding: 10px; }

.keyboard-row {
  spacing: 15px; }

.keyboard-key {
  min-height: 2em;
  min-width: 2em;
  font-size: 14pt;
  font-weight: bold;
  border-radius: 3px;
  box-shadow: none;
  text-shadow: 0 1px rgba(35, 39, 41, 0);
  color: #ffffff;
  border: 1px solid rgba(9, 10, 10, 0.35);
  background-color: rgba(89, 99, 103, 0.35); }
  .keyboard-key:hover {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #ffffff;
    border: 1px solid rgba(9, 10, 10, 0.35);
    background-color: rgba(105, 117, 122, 0.45); }
  .keyboard-key:active, .keyboard-key:checked {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #232729;
    border: 1px solid #215d9c;
    background-color: #215d9c; }
  .keyboard-key:grayed {
    text-shadow: 0 1px rgba(35, 39, 41, 0);
    color: #66696b;
    border: 1px solid rgba(9, 10, 10, 0.35);
    background-color: rgba(89, 99, 103, 0.2); }

.keyboard-subkeys {
  color: #ffffff;
  padding: 5px;
  -arrow-border-radius: 2px;
  -arrow-background-color: rgba(37, 41, 43, 0.95);
  -arrow-border-width: 1px;
  -arrow-border-color: rgba(0, 0, 0, 0.4);
  -arrow-base: 20px;
  -arrow-rise: 10px;
  -boxpointer-gap: 5px; }

.menu-favorites-box {
  padding: 10px;
  transition-duration: 300;
  background-color: #33393b;
  border: 1px solid #1e2122;
  spacing: 0.5em; }

.menu-favorites-scrollbox {
  padding-bottom: 0.5em;
  border-bottom: 1px solid;
  border-color: #215d9c; }

.menu-favorites-button {
  padding: 10px;
  border: 1px solid rgba(0, 0, 0, 0); }

.menu-places-box {
  padding: 10px;
  border: 0px solid red; }

.menu-places-button {
  padding: 10px; }

.menu-categories-box {
  padding: 10px 30px 10px 30px; }

.menu-applications-inner-box, .menu-applications-outer-box {
  padding: 10px 10px 0 10px; }

.menu-application-button {
  padding: 7px;
  border: 1px solid rgba(0, 0, 0, 0); }
  .menu-application-button:highlighted {
    font-weight: bold; }
  .menu-application-button-selected {
    padding: 7px; }
    .menu-application-button-selected:highlighted {
      font-weight: bold; }
  .menu-application-button-label:ltr {
    padding-left: 5px; }
  .menu-application-button-label:rtl {
    padding-right: 5px; }

.menu-category-button {
  padding: 7px;
  border: 1px solid rgba(0, 0, 0, 0); }
  .menu-category-button-selected {
    padding: 7px; }
  .menu-category-button-hover {
    background-color: red;
    border-radius: 2px; }
  .menu-category-button-greyed {
    padding: 7px;
    color: rgba(244, 244, 244, 0.55);
    border: 1px solid rgba(0, 0, 0, 0); }
  .menu-category-button-label:ltr {
    padding-left: 5px; }
  .menu-category-button-label:rtl {
    padding-right: 5px; }

.menu-selected-app-box {
  padding-right: 30px;
  padding-left: 28px;
  text-align: right;
  height: 30px; }
  .menu-selected-app-box:rtl {
    padding-top: 10px;
    height: 30px; }

.menu-selected-app-title {
  font-weight: bold; }

.menu-selected-app-description {
  max-width: 150px; }

.menu-search-box:ltr {
  padding-left: 30px; }

.menu-search-box-rtl {
  padding-right: 30px; }

#menu-search-entry {
  width: 250px;
  font-weight: normal;
  caret-color: #f4f4f4; }

.menu-search-entry-icon {
  icon-size: 1em;
  color: #f4f4f4; }

/* Context menu (at the moment only for favorites) */
.menu-context-menu {
  padding: 1em 1px; }

.info-osd {
  text-align: center;
  font-weight: bold;
  spacing: 1em;
  padding: 16px;
  color: white;
  border-image: url("common-assets/misc/osd.svg") 9 9 9 9; }

.osd-window {
  text-align: center;
  font-weight: bold;
  spacing: 1em;
  padding: 20px;
  margin: 32px;
  min-width: 64px;
  min-height: 64px;
  color: white;
  background: none;
  border: none;
  border-radius: 5px;
  border-image: url("common-assets/misc/osd.svg") 9 9 9 9; }
  .osd-window .osd-monitor-label {
    font-size: 3em; }
  .osd-window .level {
    padding: 0;
    height: 4px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 2px;
    color: #215d9c; }
  .osd-window .level-bar {
    background-color: #215d9c; }

.window-list-box {
  spacing: 6px;
  padding-left: 10px; }
  .panel-bottom .window-list-box {
    padding-top: 1px; }
  .panel-top .window-list-box {
    padding-bottom: 1px; }
  .window-list-box .progress {
    background-color: #215d9c; }
  .window-list-box.vertical {
    spacing: 4px;
    padding: 10px 0; }
  .window-list-box:highlight {
    background-color: rgba(130, 37, 47, 0.5); }

.window-list-preview {
  spacing: 8px;
  color: #ffffff;
  background: none;
  border: none;
  border-image: url("common-assets/misc/bg.svg") 9 9 9 9;
  border-radius: 3px;
  padding: 16px; }

.window-list-item-label {
  width: 15em;
  min-width: 5px; }

.window-list-item-box {
  background-image: none;
  padding-top: 0;
  padding-left: 8px;
  padding-right: 8px;
  spacing: 4px;
  transition-duration: 100;
  color: rgba(255, 255, 255, 0.6); }
  .window-list-item-box:hover, .window-list-item-box:focus:hover {
    color: white;
    background-color: #215d9c; }
  .panel-bottom .window-list-item-box:focus:hover {
    box-shadow: 0 -2px 0 0 white inset; }
  .panel-top .window-list-item-box:focus:hover {
    box-shadow: 0 2px 0 0 white inset; }
  .panel-left .window-list-item-box:focus:hover {
    box-shadow: 2px 0 0 0 white inset; }
  .panel-right .window-list-item-box:focus:hover {
    box-shadow: -2px 0 0 0 white inset; }
  .window-list-item-box:active, .window-list-item-box:checked, .window-list-item-box:focus {
    color: white;
    background-color: rgba(255, 255, 255, 0.4);
    font-weight: bold; }
    .panel-bottom .window-list-item-box:active, .panel-bottom .window-list-item-box:checked, .panel-bottom .window-list-item-box:focus {
      box-shadow: 0 -2px 0 0 #215d9c inset; }
    .panel-top .window-list-item-box:active, .panel-top .window-list-item-box:checked, .panel-top .window-list-item-box:focus {
      box-shadow: 0 2px 0 0 #215d9c inset; }
    .panel-left .window-list-item-box:active, .panel-left .window-list-item-box:checked, .panel-left .window-list-item-box:focus {
      box-shadow: 2px 0 0 0 #215d9c inset; }
    .panel-right .window-list-item-box:active, .panel-right .window-list-item-box:checked, .panel-right .window-list-item-box:focus {
      box-shadow: -2px 0 0 0 #215d9c inset; }
  .window-list-item-box.right, .window-list-item-box.left {
    padding-left: 0px;
    padding-right: 0px; }

.window-list-item-demands-attention {
  background-gradient-start: #917426;
  background-gradient-end: #917426; }

.grouped-window-list-thumbnail-label {
  padding-left: 3px; }

.grouped-window-list-number-label {
  z-index: 99;
  color: white; }

.grouped-window-list-button-label {
  padding: 1px; }

.grouped-window-list-badge {
  border-radius: 256px;
  background-color: rgba(26, 29, 30, 0.95); }

.grouped-window-list-thumbnail-alert {
  background-color: #917426; }

.grouped-window-list-item-box {
  transition-duration: 100;
  background-image: none;
  color: rgba(255, 255, 255, 0.6); }
  .grouped-window-list-item-box:hover, .grouped-window-list-item-box:active:hover {
    color: white;
    background-color: #215d9c; }
  .grouped-window-list-item-box:active {
    background-color: rgba(0, 0, 0, 0.01); }
    .panel-bottom .grouped-window-list-item-box:active {
      box-shadow: 0 -2px 0 0 #215d9c inset; }
    .panel-top .grouped-window-list-item-box:active {
      box-shadow: 0 2px 0 0 #215d9c inset; }
    .panel-left .grouped-window-list-item-box:active {
      box-shadow: 2px 0 0 0 #215d9c inset; }
    .panel-right .grouped-window-list-item-box:active {
      box-shadow: -2px 0 0 0 #215d9c inset; }
  .panel-bottom .grouped-window-list-item-box:active:hover {
    box-shadow: 0 -2px 0 0 white inset; }
  .panel-top .grouped-window-list-item-box:active:hover {
    box-shadow: 0 2px 0 0 white inset; }
  .panel-left .grouped-window-list-item-box:active:hover {
    box-shadow: 2px 0 0 0 white inset; }
  .panel-right .grouped-window-list-item-box:active:hover {
    box-shadow: -2px 0 0 0 white inset; }
  .grouped-window-list-item-box:focus {
    color: white;
    background-color: rgba(255, 255, 255, 0.4);
    font-weight: bold; }
    .panel-bottom .grouped-window-list-item-box:focus {
      box-shadow: 0 -2px 0 0 #215d9c inset; }
    .panel-top .grouped-window-list-item-box:focus {
      box-shadow: 0 2px 0 0 #215d9c inset; }
    .panel-left .grouped-window-list-item-box:focus {
      box-shadow: 2px 0 0 0 #215d9c inset; }
    .panel-right .grouped-window-list-item-box:focus {
      box-shadow: -2px 0 0 0 #215d9c inset; }
  .grouped-window-list-item-box:focus:hover {
    background-color: #215d9c; }
    .panel-bottom .grouped-window-list-item-box:focus:hover {
      box-shadow: 0 -2px 0 0 white inset; }
    .panel-top .grouped-window-list-item-box:focus:hover {
      box-shadow: 0 2px 0 0 white inset; }
    .panel-left .grouped-window-list-item-box:focus:hover {
      box-shadow: 2px 0 0 0 white inset; }
    .panel-right .grouped-window-list-item-box:focus:hover {
      box-shadow: -2px 0 0 0 white inset; }
  .grouped-window-list-item-box .progress {
    background-color: #215d9c; }

.grouped-window-list-item-demands-attention {
  background-gradient-start: #917426;
  background-gradient-end: #917426; }

.grouped-window-list-thumbnail-menu {
  color: #ffffff;
  background: none;
  border: none;
  border-image: url("common-assets/misc/bg.svg") 9 9 9 9;
  border-radius: 3px;
  padding: 10px 20px; }
  .grouped-window-list-thumbnail-menu .item-box {
    margin: 8px;
    spacing: 4px;
    border-radius: 2px;
    border: 1px solid none; }
    .grouped-window-list-thumbnail-menu .item-box:outlined {
      border: 1px solid #215d9c; }
    .grouped-window-list-thumbnail-menu .item-box:selected {
      background-color: #215d9c;
      border: 1px solid #215d9c;
      color: #232729; }
  .grouped-window-list-thumbnail-menu .thumbnail-box {
    padding: 2px;
    spacing: 4px; }
  .grouped-window-list-thumbnail-menu .thumbnail {
    width: 256px; }
  .grouped-window-list-thumbnail-menu .separator {
    width: 1px;
    background: #215d9c; }

.vertical .grouped-window-list-item-box {
  padding: 2px 0; }

.sound-button {
  width: 22px;
  height: 13px;
  padding: 8px; }
  .sound-button-container {
    padding-right: 3px;
    padding-left: 3px; }
  .sound-button StIcon {
    icon-size: 1.4em; }

.sound-track-infos {
  padding: 5px; }

.sound-track-info {
  padding-top: 2px;
  padding-bottom: 2px; }
  .sound-track-info StIcon {
    icon-size: 16px; }
  .sound-track-info StLabel {
    padding-left: 5px;
    padding-right: 5px; }

.sound-track-box {
  padding-left: 15px;
  padding-right: 15px;
  max-width: 220px; }

.sound-seek-box {
  padding-left: 15px; }
  .sound-seek-box StLabel {
    padding-top: 2px; }
  .sound-seek-box StIcon {
    icon-size: 16px; }

.sound-seek-slider {
  width: 140px; }

.sound-volume-menu-item {
  padding: .4em 1.75em; }
  .sound-volume-menu-item StIcon {
    icon-size: 1.14em;
    padding-left: 8px;
    padding-right: 8px; }

.sound-playback-control {
  padding: 5px 10px 10px 10px; }

.sound-player {
  padding: 0 4px; }
  .sound-player > StBoxLayout:first-child {
    padding: 5px 10px 12px 10px;
    spacing: 0.5em; }
    .sound-player > StBoxLayout:first-child StButton:small {
      width: 16px;
      height: 16px;
      padding: 1px; }
      .sound-player > StBoxLayout:first-child StButton:small StIcon {
        icon-size: 12px; }
  .sound-player-generic-coverart {
    background: rgba(0, 0, 0, 0.2); }
  .sound-player-overlay {
    width: 290px;
    height: 70px;
    padding: 15px;
    spacing: 0.5em;
    background: rgba(25, 28, 29, 0.85);
    border: 0px solid rgba(13, 15, 16, 0.95);
    border-bottom: 1px;
    color: #ffffff; }
    .sound-player-overlay StButton {
      width: 22px;
      height: 13px;
      padding: 5px;
      color: #ffffff;
      border-radius: 2px;
      border: 1px solid rgba(37, 41, 43, 0); }
      .sound-player-overlay StButton StIcon {
        icon-size: 16px; }
      .sound-player-overlay StButton:hover {
        text-shadow: 0 1px rgba(35, 39, 41, 0);
        color: #ffffff;
        border: 1px solid rgba(9, 10, 10, 0.35);
        background-color: rgba(105, 117, 122, 0.45); }
      .sound-player-overlay StButton:active {
        text-shadow: 0 1px rgba(35, 39, 41, 0);
        color: #232729;
        background-color: #215d9c;
        border: 1px solid #215d9c;
        box-shadow: inset 0 2px 4px #215d9c; }
    .sound-player-overlay StBoxLayout {
      padding-top: 2px; }
  .sound-player .slider {
    height: 0.5em;
    padding: 0;
    border: none;
    -slider-height: 0.5em;
    -slider-background-color: #a9abab;
    -slider-border-color: rgba(0, 0, 0, 0);
    -slider-active-background-color: #215d9c;
    -slider-active-border-color: rgba(0, 0, 0, 0);
    -slider-border-width: 0px;
    -slider-handle-radius: 0px; }

#workspaceSwitcher {
  spacing: 0px;
  padding: 3px; }

/* Controls the styling when using the "Simple buttons" option */
.workspace-switcher {
  padding-left: 3px;
  padding-right: 3px; }

.workspace-button {
  width: 20px;
  height: 10px;
  color: #232729;
  padding: 3px;
  padding-top: 4px;
  transition-duration: 300; }
  .workspace-button:outlined, .workspace-button:outlined:hover {
    color: #215d9c; }
  .workspace-button:hover {
    color: rgba(33, 93, 156, 0.5); }
  .workspace-button.vertical {
    height: 15px; }

/* Controls the style when using the "Visual representation" option */
.workspace-graph {
  padding: 3px;
  spacing: 3px; }

.workspace-graph .workspace {
  border: 1px solid rgba(0, 0, 0, 0.4);
  background-gradient-direction: none;
  background-color: rgba(0, 0, 0, 0.2); }

.workspace-graph .workspace:active {
  border: 1px solid #215d9c;
  background-gradient-direction: none; }

.workspace-graph .workspace .windows {
  -active-window-background: rgba(61, 68, 71, 0.95);
  -active-window-border: rgba(0, 0, 0, 0.8);
  -inactive-window-background: rgba(61, 68, 71, 0.95);
  -inactive-window-border: rgba(0, 0, 0, 0.8); }

.workspace-graph .workspace:active .windows {
  -active-window-background: rgba(73, 81, 85, 0.95);
  -active-window-border: rgba(0, 0, 0, 0.8);
  -inactive-window-background: rgba(38, 42, 44, 0.95);
  -inactive-window-border: rgba(0, 0, 0, 0.8); }

.panel-launchers {
  padding: 0 4px; }
  .panel-launchers .launcher {
    padding: 0 4px;
    transition-duration: 200;
    background-image: none; }
  .panel-launchers.vertical {
    padding: 4px 0; }
    .panel-launchers.vertical .launcher {
      padding: 4px 0; }
  .panel-launchers .launcher:hover {
    background-color: #215d9c; }

#overview-corner {
  background-image: url("common-assets/misc/overview.png"); }
  #overview-corner:hover {
    background-image: url("common-assets/misc/overview-hover.png"); }

.applet-separator {
  padding: 1px 4px; }

.applet-separator-line {
  width: 1px;
  background: rgba(255, 255, 255, 0.12); }

.applet-box {
  padding-left: 3px;
  padding-right: 3px;
  spacing: 4px;
  color: white;
  text-shadow: none;
  transition-duration: 100; }
  .applet-box.vertical {
    padding: 3px 0; }
  .applet-box:hover {
    color: #232729;
    background-color: #215d9c; }
  .applet-box:highlight {
    background-image: none;
    border-image: none;
    background-color: rgba(130, 37, 47, 0.5); }

.applet-label {
  font-weight: bold;
  color: white; }
  .applet-label:hover, .applet-box:hover > .applet-label {
    color: #232729;
    text-shadow: none; }

.applet-icon {
  color: white;
  icon-size: 22px; }
  .applet-icon:hover, .applet-box:hover > .applet-icon {
    color: #232729;
    text-shadow: none; }

.user-icon {
  width: 32px;
  height: 32px;
  background-color: transparent;
  border: none;
  border-radius: 0; }

.user-label {
  color: #f4f4f4;
  font-size: 1em;
  font-weight: bold;
  margin: 0px; }

.desklet {
  color: #ffffff; }
  .desklet:highlight {
    background-color: rgba(130, 37, 47, 0.5); }
  .desklet-with-borders {
    border-image: url("common-assets/misc/bg.svg") 9 9 9 9;
    color: #ffffff;
    padding: 12px;
    padding-bottom: 16px; }
    .desklet-with-borders:highlight {
      background-color: rgba(130, 37, 47, 0.5); }
  .desklet-with-borders-and-header {
    border-image: url("common-assets/misc/desklet.svg") 9 9 9 9;
    color: #ffffff;
    border-radius: 0;
    border-radius-topleft: 0;
    border-radius-topright: 0;
    padding: 12px;
    padding-bottom: 17px; }
    .desklet-with-borders-and-header:highlight {
      background-color: rgba(130, 37, 47, 0.5); }
  .desklet-header {
    border-image: url("common-assets/misc/desklet-header.svg") 9 9 9 9;
    color: #ffffff;
    font-size: 1em;
    padding: 12px;
    padding-bottom: 6px; }
  .desklet-drag-placeholder {
    border: 2px solid #215d9c;
    background-color: rgba(33, 93, 156, 0.3); }

.photoframe-box {
  border-image: url("common-assets/misc/bg.svg") 9 9 9 9;
  color: #ffffff;
  padding: 12px;
  padding-bottom: 16px; }

.workspace-osd {
  text-align: center;
  font-weight: bold;
  spacing: 1em;
  padding: 16px;
  color: white;
  border-image: url("common-assets/misc/osd.svg") 9 9 9 9; }

.notification-applet-padding {
  padding: .5em 1em; }

.notification-applet-container {
  max-height: 100px; }

.tile-preview, .tile-preview.snap,
.tile-hud, .tile-hud.snap {
  background-color: rgba(33, 93, 156, 0.3);
  border: 1px solid #215d9c; }

.xkcd-box {
  padding: 6px;
  border: 0px;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0px; }
